14 berichten aan het bekijken - 1 tot 14 (van in totaal 14)
  • Q:
    Bijdrager
    SunKeeper

    Tip: gebruik (toch) AirPort-configuratieprogramma 5.6 > 10.9/10.10/El Capitan

    Officieel gezien heeft Apple de support gedropped voor AirPort-configuratieprogramma 5.6 onder Mac OS X 10.9 Mavericks en later.
    De volgende melding verschijnt bij openen:

    Anderen krijgen mogelijk de melding: ”Kan dit programma niet openen omdat het niet op dit type Mac is ondersteund.”

    Echter zijn het ook dit keer weer (zoals we al vaker van Apple hebben gezien) een paar trucjes onder de motorkap waardoor het OS denkt dat de app verouderd is.
    Dhr. J. Mahler had waarschijnlijk nog oude AirPorts staan en accepteerde niet dat het programma niet meer startte. Dus heeft alles uitgezocht en een (Applescript)-appje geschreven wat de paar handelingen uitvoert die nodig zijn om het programma toch te kunnen gebruiken.
    Het wijzigt een aantal bestanden in een systeempakketje en voert vervolgens op de achtergrond een Terminalcommando uit om de app te starten.

    Bedenk dus even of je het nodig hebt mocht je het niet vertrouwen. Ik heb het getest en werkt prima.

    Volg wel onderstaande stappen, want er zijn een aantal eisen om het goed werkend te krijgen.

    1. Download het programma uit de link die je hier iets verder naar onder ziet staan.

    2. Pak het zipje uit en je krijgt dan een map met twee onderdelen.

    3. Zet die twee onderdelen direct in de map Programma’s > Hulpprogramma’s.

    4. Open vervolgens het bestandje AirPort Utility 5.6.1 Launcher door er rechts op te klikken en voor ”Open” te kiezen.

    5. Je krijgt nu een melding of je het zeker weet. Klik op ”Open”.

    6. Programma start en is volledig functioneel.

    (stap 4 en 5 hebben met Gatekeeper te maken. Gedrag kan anders zijn a.d.h.v. hoe je Systeemvoorkeuren > Beveiliging en privacy > Algemeen hebt ingesteld)

    Je hebt er in Launchpad ook een knopje bij om het te starten.

    Bron: http://coreyjmahler.com/2013/10/24/airport-utility-5-6-1-on-os-x-10-9-mavericks/

    Vragen, opmerkingen? Post hieronder.:)

    Update 27-10-2015: uitleg toegevoegd voor 10.11 El Capitan. Mogelijk moet je de app opnieuw installeren wanneer die na de upgrade vanaf Yosemite niet meer goed opstart. Zie de post van deze datum hieronder.

    Bijdrager
    niekjansen

    werkt niet bij mij graag oplossing ik heb het precies zo uitgevoerd als in de beschrijving staat alleen het bestand wat je moet downloaden zie je niet als je op die 1e link klikt, als je op die 2e link klikt zie je hem wel.
    Graag een oplossing zodat ik mijn Airport Express weer kan instellen.
    Wel raar van Apple dat ze deze oude versie niet meer ondersteunen.

    Bijdrager
    SunKeeper

    De eerste link is inderdaad recent gewijzigd, heb het nu aangepast zodat die weer werkt.

    De foutmelding die je krijgt komt omdat beide bestanden niet in dezelfde map staan.
    Let goed op dat je beide bestanden verplaatst.

    Bijdrager
    niekjansen

    Dank voor de tip het is gelukt werkt super!
    Bedankt!!!!!!!

    Bijdrager
    SunKeeper

    (y)

    Bijdrager
    Christianmocking

    Beste mensen,
    Ik heb het oude programma geïnstalleerd en hij opent maar hij vindt de Aiport Express nu niet. Overigens is hij wel te vinden via de wifi-knop maar als ik op die manier de Express open, opent het nieuwe programma. Probleem dus. Hoe op te lossen? Help!:)

    Bijdrager
    Christianmocking

    Bijdrager
    juter

    Ik heb dit probleem ook, is er inmiddels een oplossing?

    Bijdrager
    RandomJohnny

    Ik loop helaas hetzelfde aan. Zou het kunnen dat de oude airports geen 5ghz ondersteunen?

    Bijdrager
    Waffle ಠ_ಠ

    Kabel er in steken dan maar?

    Plaats het oude Airportconfiguratieprogramma + de launcher daarvoor eens in /Applications/Utilities en hernoem het ‘nieuwe’ Airportconfiguratieprogramma naar Airportconfiguratieprogramma-nieuw o.i.d. Hernoem daarna de launcher voor het oude Airportconfiguratieprogramma naar Airportconfiguratieprogramma(.app). Werkt het dan?

    Bijdrager
    RandomJohnny

    ACP 5.6.1 werkt; het ziet echter de AE niet.
    Wél de Timecapsule en ook een andere AE.

    In de wifilijst staat hij wel. Als ik daarop klik opent hij ACP versie 6.3.5.
    Dat meldt dat deze AE wordt niet ondersteund. Dat is geen nieuws meer.

    Zie screenshot Christian hierboven.

    Bijdrager
    RandomJohnny

    Opgelost! Ethernetkabel erin en hij ziet ‘m.;-)

    Bijdrager
    SunKeeper

    Update: het is mogelijk dat de installer die OS X El Capitan-upgrade uitvoert zit te roeren in de locaties van bestanden. Daardoor lijkt het niet meer te werken.

    De oplossing is bestanden weggooien en even opnieuw downloaden. Zie link in de startpost.

    De twee onderdelen uit het mapje wat je download (of het mapje zelf) sleep je naar de Programma’s-map. Beide bestanden moeten i.i.g. in dezelfde map komen.

    Let op dat je de Launcher de eerste keer via rechtsklik > Open > Open moet openen om GateKeeper te ontwijken.

    Bijdrager
    Jay

    Geachter Sunkeeper,

    Ook ik heb geprobeerd om deze methode te gebruiken op mijn macbook air 10.12 maar krijg een rare melding.

    Enige oplossing hiervoor?

    Mij zegt het niets.

    sh: line 2: cd: /private/var/folders/js/syc6bf0s06sb90l1qw04_5z00000gn/T/AppTranslocation/D57BD097-67E5-4487-8627-C2126B8B5519/dAirPort Utility 5.6.1.app/Contents/MacOS: No such file or directory
    sh: line 3: ./AirPort Utility: No such file or directory (127)

    Hij geeft mij de mogelijkheid iets te veranderen maar weet niet wat ik moet veranderen.

    Graag hulp en bij voorbaat dank

14 berichten aan het bekijken - 1 tot 14 (van in totaal 14)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.